include::../rule.adoc[]

=== Exceptions

The rule doesn't raise an issue when the body of an `if` statement is a single `return`, `break`, or `continue` and is on the same line.

== Resources

* https://wiki.sei.cmu.edu/confluence/x/MzZGBQ[CERT, EXP52-J.] - Use braces for the body of an if, for, or while statement

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
